Bug 121482 - User Password can not be changed by userpasswd on GNOME
User Password can not be changed by userpasswd on GNOME
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-04-21 22:15 EDT by Yoshinobu Akimoto
Modified: 2013-07-02 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-17 04:22:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yoshinobu Akimoto 2004-04-21 22:15:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
User can not change its password by userpasswd on GNOME

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Click <Gnome menu> -> [Preference] -> [Password]


Actual Results:  Error message [Unknown user] is shown

Expected Results:  Password chnage Dialog box should be displayed.

Additional info:
Comment 1 Pedro Lamarão 2004-05-24 17:16:03 EDT
I am also affected by this bug.

This in a freshly installed Fedora Core 2 with SELinux installed (by
giving "selinux" argument to Anaconda) but disabled.

[pedro@localhost pedro]$ uname -a
Linux localhost.localdomain 2.6.5-1.358 #1 Sat May 8 09:04:50 EDT 2004
i686 athlon i386 GNU/Linux
Comment 2 Jindrich Novy 2004-08-23 08:03:31 EDT

the userpasswd is part of usermode-gtk, so I'm reassigning the bug to
the usermode package. Nevertheless I was unable to reproduce the bug
with usermode-gtk 1.70-2. It worked fine for me. Please specify
version of your usermode-gtk and passwd. It may help us to solve the

Comment 3 Jindrich Novy 2004-12-17 04:22:45 EST

this finally works for me since usermode-1.75.

Note You need to log in before you can comment on or make changes to this bug.